/**自定义上传按钮**/
.upbutton{
    width: 69px;
    height: 28px;
    position: relative;
    display: block;
    overflow: hidden;
}
.upbutton input {
    width: 69px;
    height: 28px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
    font-size: 200px!important;
}
.upbutton a.update {
    font-size: 12px;
    background: url(../images/ib_icon12.png) no-repeat left center;
    width: 69px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    color: #3d3d3d;
    display: block;
    text-decoration: none;
}

.mypages{float:left;margin-top:10px;}
.mypages a{display: block;float:left;width:25px;height:25px;border:1px solid gainsboro;background-color: #000;text-align:center;line-height: 25px;color:#fff;}
.mypages strong{display: block;float:left;width:25px;height:25px;border:1px solid gainsboro;background-color: #5a98de;text-align:center;line-height: 25px;color:#fff;}

input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"] {
    -webkit-appearance: none;
    outline: 0;
}
.formControls>* {
    vertical-align: middle;
}
.input-text{
    box-sizing: border-box;
    border: solid 1px #ddd;
    width: 100%;
    -webkit-transition: all .2s linear 0s;
    -moz-transition: all .2s linear 0s;
    -o-transition: all .2s linear 0s;
    transition: all .2s linear 0s;
}
.input-text, .btn, .input-text.size-M, .btn.size-M {
    font-size: 16px;
    height: 31px;
    line-height: 1.42857;
    padding: 4px;
}
.form-horizontal .formControls {
    padding-right: 10px;
}
.formControls {
    position: relative;
}
.col-5 {
    width: 41.66667%;
}
.form-horizontal .row {
    display: table;
    width: 100%;
}
.form .row {
    margin-top: 15px;
}
.row {
    box-sizing: border-box;
}
.form-horizontal .form-label {
    margin-top: 3px;
    cursor: text;
    text-align: right;
    padding-right: 10px;
}
.form-label {
    display: block;
    color: #555;
}
.col-3 {
    width: 25%;
}
[class^="col-"], [class*=" col-"] {
    box-sizing: border-box;
    float: left;
    min-height: 1px;
    position: relative;
}
label, .placeholder {
    font-size: 14px;
}
.form-horizontal .form-label {
    margin-top: 3px;
    cursor: text;
    text-align: right;
    padding-right: 10px;
}
.form-label {
    display: block;
    color: #555;
}
.col-3 {
    width: 25%;
}
button, input[type="button"], input[type="submit"] {
    line-height: normal!important;
}
input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"] {
    -webkit-appearance: none;
    outline: 0;
}
.btn-primary {
    color: #fff;
    background-color: #5a98de;
    border-color: #5a98de;
}
.btn {
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
    text-align: center;
    font-weight: 400;
    white-space: nowrap;
    vertical-align: middle;
    -moz-padding-start: npx;
    -moz-padding-end: npx;

    width: auto;
    -webkit-transition: background-color .1s linear;
    -moz-transition: background-color .1s linear;
    -o-transition: background-color .1s linear;
    transition: background-color .1s linear;
}
.btn, .btn.size-M {
    padding: 4px 12px;
}
.col-offset-3 {
    margin-left: 25%;
}
.col-9 {
    width: 75%;
}